[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# TCreateParams

Record type used to store window creation parameters.

## Declaration

Source position: lcltype.pp line 2723

`type TCreateParams = record`
`Caption: PChar;` |  |
`Style: Cardinal;` |  |
`ExStyle: Cardinal;` |  |
`X: Integer;` |  |
`Y: Integer;` |  |
`Width: Integer;` |  |
`Height: Integer;` |  |
`WndParent: HWND;` |  |
`Param: Pointer;` |  |
`WindowClass: TWndClass;` |  |
`WinClassName: array [0..63] of Char;` |  |
`end;`